
div.banner_color{
background-color : RGB(122,141,186) ;
color : RGB(255,255,255) ;
width : 100% ; 
}

div.title_description p{
margin : 0px 0px 0px 0px ;
}

div.title_description_simple{
line-height : 1.3 ;
padding : 4px 10px 4px 10px ;
}

div.title_description_with_address{
line-height : 1.3 ;
padding : 4px 10px 4px 10px ;
width : 450px ;
float : left ;
}

div.header_address{
padding : 4px 10px 4px 10px ;
text-align : right ;
letter-spacing:0px ;
line-height : 1.3 ;
}


#banner{
margin:0px 0px 0px 0px ;
padding:0px 0px 0px 0px ;
text-align:left;
}

#banner div.title_description_with_address a,
#banner div.header_address a ,
#banner div.title_description_simple a
{ color : white !important }